/**************************** 
	GENERAL CSS STYLES
		- BODY
		- A LINKS
		- IMAGES
		- IMAGE PRELOAD
 ****************************/


@import url(https://fonts.googleapis.com/css?family=Exo+2);

body {
	font-family: 'Exo 2', Helvetica;
	font-size: 13px;
	/*color: #878787;*/
	color: #3D3D3D;
	background-image: url(../img/fusa_bg.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}
input, textarea {
	font-family: 'Exo 2', Helvetica;
}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #dba90f;
}

	a:hover {
		text-decoration: underline;
		color: #dba90f;
	}

img {
	border: 0px;
}

.preloadimg {
	display: none;
}

.clear {
	clear: both;
}

/**************************** 
	THE SITE STYLES 
		- SITE
			- HEAD
			- MENU
			- ADVERT
			- CONTENT
			- FOOTER
 ****************************/
#site {
	width: 992px;
	margin-left: auto;
	margin-right: auto;
}

#twitter {
	width: 29px;
	height: 122px;
	position: fixed;
	top: 70%;
	left: 0px;
}

#topp {
    width: 14px;
    height: 14px;
    position: fixed;
    bottom: 6px;
	right: 6px;
	background-image: url(../img/topp.png);
}

#head {
	margin-top: 4px;
	width: 992px;
	height: 80px;
}

#head .logo {
	margin-left: 35px;
	width: 173px;
	height: 80px;
	float: left;
}

#head .languages {
	margin-right: 25px;
	margin-top: 6px;
	width: 126px;
	float: right;
	overflow: hidden;
}

#head .languages a, #head .languages a:link, #head .languages a:visited, #head .languages a:active, #head .languages a:hover {
	font-size: 11px; 
	color: #878787;
	text-decoration: none;
}
	
#head .nl {
	display: block;
	width: 75px;
	height: 24px;
	padding-top: 10px;
	margin-top: 2px;
	padding-right: 51px;
	background-image: url(../img/fusa_nederlands.png);
	text-align: right;
	cursor: pointer;
}

	#head .nl:hover {
		background-image: url(../img/fusa_nederlands_up.png);
	}

#head .en {
	display: block;
	width: 75px;
	height: 24px;
	padding-top: 10px;
	margin-top: 2px;
	padding-right: 51px;
	background-image: url(../img/fusa_english.png);
	text-align: right;
	cursor: pointer;
}

	#head .en:hover {
		background-image: url(../img/fusa_english_up.png);
	}
	
#menu {
	margin: 0px; padding: 0px;
	width: 999px;
	height: 59px;
        background-image: url(../img/fusa_menu_bg2.png);
	overflow: hidden;
}


#menu img {
	float: left;
}

#menu ul,  #menu li {
	margin: 0px;
	padding: 0px;
}

#menu li, #menu ul {
	list-style-image: none;
	list-style-type: none;
	list-style: none;
}

#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {
	text-decoration: none;
	font-size: 16px;
	color: #ffffff;
}

#menu .menu {
	display: block;
	float: left;
	width: auto;
	padding: 21px 10px 18px 10px;
	cursor: pointer;
	background-image: url(../img/spacer.gif);
}

	#menu .menu:hover {
		background-image: url(../img/fusa_menu_up.png);
	}
	
#menu .Startpagina {
	cursor: pointer;
	display: block;
	float: left;
	width: 49px;
	height: 59px;
	margin-right: 2px;
	background-image: url(../img/spacer.gif);
}

	#menu .Startpagina:hover {
		background-image: url(../img/fusa_menu_startpagina_up.png);
	}

	
#advert, #advert2 {
	margin-top: 16px;
	width: 973px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	height: 136px;
}

#advi {
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 8px;
	margin-bottom: 4px;
}

#advert2 {
	font-size: 16px;
	height: auto;
	text-align: center;
	color: #121212;
	cursor: pointer;
}

#advert2 .small {
	font-size: 8px;
	color: #878787;
}

#advert2 b {
	color: #000;
}

#advert .menu {
	float: left;
	width: 120px;
	height: 136px;
}

#advert .menu a, #advert .menu a:link, #advert .menu a:visited, #advert .menu a:active, #advert .menu a:hover {
	text-decoration: none;
	font-size: 13px;
	color: #878787;
}

#advert #ad {
	width: 802px;
	height: 136px;
	float: left;
}

#advert .view {
	width: 51px;
	height: 136px;
	float: left;
}

#content {
	width: 976px;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.6;
}
#content  .inf  {
	color: #dba90f;	
}
#content  .inf2  {
	color: #C9C9C9;	
}
	
#content .top {
	width: 976px;
	height: 8px;
	background-image: url(../img/fusa_content_top2.png);
}

#content .content {
	width: 976px;
	background-image: url(../img/fusa_content_bg2.png); 
}
#content .contentfull {
        background-image: url(../img/fusa_content_bg_full2.png);
}
#content .home b {
	color: #dba90f;
	font-weight: bold;
}

#content .left {
	width: 155px;
	float: left;
	margin: 0px 10px 10px 15px;
}
#content .left2 {
	width: 30px;
	margin: 0px 0px 0px 5px;
	padding-top:15px;
}

#content .left h1 {
	font-size: 18px;
	color: #121212;
	padding: 0px;
	margin: 15px 0px 1px 0px;
	font-weight: normal;
}

#content .left p {
	padding: 0px;
	margin: 0px 0px 10px 15px;
}

#content .left ul {
	padding: 0px;
	margin: 0px 0px 10px 15px;
	list-style-type: square;
	color: #dba90f;
}

#content .left li {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
}

#content .left span {
	display: block;
	height: auto;
	padding-left: 10px;
	border-left: 2px solid #dba90f;
}

#content .left li a, #content .left li a:link, #content .left li a:visited, #content .left li a:active {
	text-decoration: none;
        font-size: 13px;
	color: #575757;
}

	#content .left li a:hover {
		text-decoration: underline;
		font-size: 13px;
		color: #dba90f;
	}

#content .right {
	width: 750px;
	float: right;
	margin: 0px 15px 10px 10px;
}

#content .rightfull {
	width: 937px;
	margin-left: 0px;
	margin-right: 30px;
}

#content .rightfullhome {
	width: 960px;
        margin-left: 0px;
}


#content .right h1 {
	font-size: 18px;
	color: #121212;
	padding: 0px;
	margin: 15px 0px 15px 0px;
	font-weight: normal;
	border-bottom: 1px solid #DBDBDB;
}

#content .right h2 {
	color: #dba90f;
	font-size: 13px;
	padding: 0px;
	margin: 2px 0px 5px 10px;
	font-weight: bold;
}

#content .right li {
	list-style:square;
        padding: 0px;
        margin: 0px;
}

#content .right p {
	padding: 0px;
	margin: 0px 0px 10px 15px;
}

#content .right form {
	padding: 0px;
	margin: 0px 0px 10px 15px;
}

#content .right input, #content .right textarea,#content .right select {
	padding: 2px;
	color: #878787;
	border: 1px solid #e3e2e2;
	border-left: 2px solid #dba90f;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	background-color: #FFFFFF;
} 

#content .right input:hover, #content .right textarea:hover, #content .right select:hover {
	border: 1px solid #CCCCCC;
	border-left: 2px solid #dba90f;
}

#content .right .Error {
	border-left: 2px solid #ff4c4c;
	border-bottom: 1px solid #ff4c4c;
}

#content .bottom {
	width: 976px;
	height: 10px;
	background-image: url(../img/fusa_content_bottom2.png);
}

#content .onderschrift {
	text-align: right;
	font-size: 10px;
	padding-right: 25px;
}

#content .tbl_prijzen {
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
	width: 99%;
	border: 0px;
}

#content .tbl_prijzen tr, #content .tbl_prijzen td {
	margin: 0px;
	padding: 2px;
	padding-left: 5px;
}

#content .tbl_head {
	background-image: url(../img/fusa_prijzen_bg.png);
	font-weight: bold;
	color: #FFFFFF;
}

#content .tbl_head td {
	padding-left: 10px;
}
	
#content .tbl_row td, #content .tbl_row2 td {
	padding-left: 5px;
	cursor: pointer;
}

#content .tbl_row2  {
	background-color: #f8f8f6;
}

#content .tbl_prijs  {
	font-weight: bold;
}

#content .tbl_row:hover, #content .tbl_row2:hover {
	background-color: #e3e2e2;
}

#footer {
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

#footer .item {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}

#footer .item h1 {
	font-size: 13px;
	color: #121212;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

#footer .item ul {
	font-size: 10px;
	padding: 0px;
	margin: 0px 0px 10px 15px;
	list-style-type: square;
	color: #878787;
}

#footer .item li {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
}

#footer .item li a, #footer .item li a:link, #footer .item li a:visited, #footer .item li a:active {
	text-decoration: none;
	font-size: 10px;
	color: #878787;
}

	#footer .item li a:hover {
		text-decoration: underline;
		font-size: 10px;
		color: #dba90f;
	}
	
#footer .contact {
	text-align: center;
	margin: 5px 15px 15px 15px;
	color: #878787;
	font-size: 10px;
}
	
#footer .contact b {
	color: #dba90f;
	font-weight: normal;
}

#footer .contact a, #footer .contact a:link, #footer .contact a:visited, #footer .contact a:active {
	text-decoration: none;
	font-size: 10px;
	color: #878787;
}

	#footer .contact a:hover {
		text-decoration: underline;
		font-size: 10px;
		color: #dba90f;
	}


.ipv6 {
	margin-top: 3px;
	margin-right: 10px;
	border: 1px solid #DBDBDB;

}

.klnt {
        margin-top: 3px;
        margin-right: 10px;
        border: 1px solid #DBDBDB;
        width: 135px;
	height: 43px;
	background-color: #FFF;
}

.klnt2 {
        margin-top: 3px;
        margin-left: 5px;
        border: 1px solid #DBDBDB;
        width: 135px;
        height: 43px;
        background-color: #FFF;
}


.light {
	color: #808080;
}

.slider {
	font-size: 30px;
	text-align: center;
}

.slider span {
	cursor: pointer;
}

.slider .price {
	float: right;
	font-size: 20px;
	color: #C9C9C9;
}

.slider #price, .slider #size, .slider .price span {
        color: #dba90f;
}


.slider .size {
	float: left;
	font-size: 20px;
        color: #C9C9C9;
}



